package eu.teraflow.automation.device.model;

import eu.teraflow.automation.context.model.Event;

public class DeviceEvent {

    private Event event;
    private DeviceId deviceId;

    public DeviceEvent(Event event, DeviceId deviceId) {
        this.event = event;
        this.deviceId = deviceId;
    }

    public Event getEvent() {
        return event;
    }

    public DeviceId getDeviceId() {
        return deviceId;
    }
}
